h1{
    font-family: 'Collator';
    font-size: 21px;
    margin-top: -11px;
    margin-bottom: -7px;
    margin-left: 97px;
	
}

h8{
    font-family: 'Frutiger';
    font-size: 16px;
 
	
}
body {



}

body header {
    background-color: rgba(255,255,255,1.00);
    max-width: 1366px;
}



p{
    font-family: 'Frutiger';
    font-size: 18px;
	
}


.animated-icon3 {
    width: 20px;
    height: 20px;
    position: relative;
    margin-top: 4px;
    margin-left: 4px;
    margin-bottom: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    margin-right: 94px;
}
.nav-link {
    margin-left: 96px;
}


.animated-icon3 span {
display: block;
position: absolute;
height: 2px;
width: 100%;
border-radius: 0px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}



.animated-icon3 span {
    background: #f3e5f5;
}



.animated-icon3 span:nth-child(1) {
    top: 5px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
   
}

.animated-icon3 span:nth-child(2) {
top: 10px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(3) {
    top: 15px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    
}

.animated-icon3.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 5px;
left: 4px;
}

.animated-icon3.open span:nth-child(2) {
width: 0%;
opacity: 0;
}

.animated-icon3.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 20px;
left: 4px;
}



.third-button {
    border-style: none;
}

.navbar-toggler.third-button .animated-icon3 span {
    background-color: #000000;

}

button:focus {
    outline: 0px auto -webkit-focus-ring-color;
}
.navbar.navbar-light .navbar-brand img {
    width: 50px;
    margin-top: -17px;
    margin-bottom: -16px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.carousel-item {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.navbar.fixed-top.navbar-light {
    background-color: rgba(255,255,255,0.71);
}
#cards .container-fluid {
    padding-top: 55px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.card-img-top {
    border-radius: 0px;
}
.card-text {
    text-align: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-size: 14px;
}
.row .col-sm-4 .card {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.card-body {
    height: 134px;
}
.carousel-caption.d-none.d-sm-block .lead {
    background-color: rgba(248,248,248,1.00);
    color: rgba(0,0,0,1.00);
    max-width: 500px;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

.lead {
    text-align: left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: -98px;
    background-color: rgba(255,255,255,0.47);
    padding-right: 10px;
    margin-right: 0px;
    color: rgba(0,0,0,1.00);
    font-weight: 100;
    font-size: 13px;
    /* [disabled]width: 543px; */
}
.card {
    border-style: none;

}
#cards .container-fluid .header .container-fluid .title {
    margin-left: -15px;
    color: rgba(42,42,42,1.00);
    font-size: 14px;
    font-family: frutiger;
    font-variant: normal;
    font-weight: 100;
}

.header .container-fluid .title {
    font-size: xx-large;
}
#footer {
    background-color: rgba(204,204,204,1.00);
    margin-top: -15px;
}
.container-fluid .row h4 {
    margin-left: 17px;
    font-family: frutiger;
    color: rgba(42,42,42,1.00);
    font-size: 18px;
}

.card .card-body .card-text {
    margin-top: -12px;
    margin-bottom: 7px;
    color: rgba(117,117,117,1.00);
}
.fa.fa-file-pdf-o {
    color: rgba(0,0,0,1.00);
}
#carouselExampleIndicators .carousel-inner .carousel-item .carousel-caption.d-xs-block.d-sm-block.d-xs-block .lead a {
}
.carousel-caption.d-xs-block.d-sm-block.d-xs-block .lead a {

	

	color: rgba(0,0,0,1.00);

}

































@media (max-width:767.98px){
.carousel-caption.d-none.d-sm-block .lead {
    margin-left: -72px;
    max-width: 300px;
    margin-bottom: -34px;
    font-size: 100%;
}

#footer .page-footer .container.text-center.text-md-left .row.d-flex.align-items-center .col-md-4.col-lg-4 .text-center.text-sm-left.text-md-right.text-lg-right .list-unstyled.list-inline {
    margin-top: 0px;
}
#footer .page-footer {
    padding-left: 34px;
}
.lead {
    margin-left: -44px;
    margin-bottom: 0px;
}
.navbar.fixed-top.navbar-light .navbar-toggler.third-button .animated-icon3 {
    margin-right: 15px;
}
.navbar.fixed-top.navbar-light .navbar-brand h1 {
    margin-left: 31px;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    margin-left: 31px;
}














	

}

@media (min-width:992px){
.lead {
    width: 360px;
    font-size: 18px;
}




}

@media (max-width:991.98px){
#cards .container-fluid .row .col-sm-4 .card .card-body .card-text {
    font-size: 66%;
}
.lead {
    width: 330px;
    font-size: 16px;
}


}
#Bootomline .container{
    position: relative;
    text-align: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#footer .page-footer {
    background-color: rgba(255,255,255,1.00);
    position: relative;
    padding-bottom: 1px;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#Bootomline {
    background-color: rgba(204,204,204,1.00);
}
#footer .page-footer .container-fluid.text-center.text-md-left .row.d-flex.align-items-center .text-center.text-sm-left  {
    font-size: small;
    color: rgba(117,117,117,1.00);
}
#footer .page-footer .container-fluid.text-center.text-md-left .row.d-flex.align-items-center .col-md-4.col-lg-4 .text-center.text-sm-left a {
    color: rgba(117,117,117,1.00);
}
#footer .page-footer .container-fluid.text-center.text-md-left .row.d-flex.align-items-center .col-md-4.col-lg-4 {
    color: rgba(117,117,117,1.00);
    margin-top: -5px;
}
#footer .page-footer .container-fluid.text-center.text-md-left .row.d-flex.align-items-center .col-md-4.col-lg-4 .text-center.text-md-right .list-unstyled.list-inline {
    margin-top: -15px;
}
#footer .page-footer .container-fluid.text-center.text-md-left {

}
#footer .page-footer .container-fluid.text-center.text-md-right {
    color: rgba(117,117,117,1.00);
}
#footer .page-footer .container-fluid.text-center.text-md-right p {
    font-size: small;
}
#footer .page-footer .container-fluid.text-center.text-md-right p a light {
    color: rgba(117,117,117,1.00);
}
#footer .page-footer .container-fluid.text-center.text-md-right {
    margin-top: -10px;
    padding-right: 20px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#footer .page-footer .container-fluid.text-center.text-md-left .row.d-flex.align-items-center .col-md-4.col-lg-4 .text-center.text-sm-left .list-unstyled.list-inline {
    margin-left: -15px;
    margin-top: 15px;
}





@media (max-width:575.98px){
#footer .page-footer .container-fluid.text-center.text-md-left .row.d-flex.align-items-center .col-md-4.col-lg-4 .text-center.text-sm-left .list-unstyled.list-inline {
    margin-left: 0px;
}
.container-fluid .navbar.fixed-top.navbar-light .navbar-toggler.third-button {
    margin-right: 15px;
}

#cards .container-fluid .row .col-sm-4 .card .card-body .card-text {
    font-size: 130%;
}

#cards .container-fluid .row .col-sm-4 .card .card-body .card-text {
    font-size: small;
}


#body {
    padding-left: 133px;
}


.img-fluid {
    max-width: 100vw;
    margin-left: -51px;
}
.navbar.fixed-top.navbar-light .navbar-brand h1 {
    margin-left: 0px;
}
.navbar-toggler.third-button .animated-icon3 span {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: 213%;


}
.row .col-lg-3.col-md-5.col-sm-12.col-xs-12 p {
    padding-left: 0px;
    margin-left: -33px;
    margin-right: -40px;
}
#DTW .container-fluid h4 {
    margin-left: -34px;
}
#DTW .container-fluid .breadcrumb {
    margin-left: -45px;
}
#navbarSupportedContent22 .navbar-nav.mr-auto .nav-item {
    margin-left: -34px;
}
#footer .page-footer {
    margin-left: 0px;
    padding-left: 0px;
}
.header .container-fluid .title {
    margin-left: 17px;
}
.lead {
    width: 300px;
    margin-left: -11%;
    font-size: 13px;
    margin-bottom: 0px;
}
.container-fluid .row .col-sm-4 {
    padding-left: 0px;
    padding-right: 0px;
}
.container-fluid .row .col-sm-6 {
    padding-left: 0px;
    padding-right: 0px;

}









































}

@media (min-width:1366px){
.container-fluid .row .col-sm-4 {
    padding-left: 10px;
    padding-right: 11px;
}
.container-fluid {
    max-width: 1366px;
}

}

@media (max-width:1366px){
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
.page-footer .container-fluid.text-center.text-md-left .row.d-flex.align-items-center {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
}




}
.breadcrumb {
    background-color: rgba(255,255,255,0.00);
    font-family: frutiger;
    padding-left: 0px;
}

@media (max-width:330px){
.lead {
    width: 130%;
    padding-right: 0px;
}
.navbar.fixed-top.navbar-light .navbar-toggler.third-button .animated-icon3 {
    margin-right: 15px;
    margin-left: -57px;
}








}

@media ( min-width : 576px ) and (max-width : 1399px ){
.container-fluid #cards .container-fluid {
    padding-left: 25px;
    padding-right: 25px;
}
.container-fluid .header .container-fluid {
    padding-left: 0px;
    margin-left: -33px;
}



}

@media (min-width: 1533px){
.container-fluid .navbar.fixed-top.navbar-light .navbar-brand {
    margin-left: 130px;
}
.navbar.fixed-top.navbar-light .navbar-toggler.third-button .animated-icon3 {
    margin-right: 224px;
}
.navbar.fixed-top.navbar-light #navbarSupportedContent22 .navbar-nav.mr-auto {
    margin-left: 130px;
}
}

@media (min-width: 1801px){
.container-fluid .navbar.fixed-top.navbar-light .navbar-brand {
    padding-left: 94px;
}
.navbar.fixed-top.navbar-light .navbar-toggler.third-button .animated-icon3 {
    margin-right: 345px;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    padding-left: 95px;
}
}
